/* Class = "NSTextFieldCell"; title = "Gemini was unable to reach any of the prepared files. It looks like they were moved or renamed after the last scan."; ObjectID = "61Z-fm-DfU"; */
"61Z-fm-DfU.title" = "Gemini n'a pas été capable d'atteindre les fichiers préparés. Il semblerait qu'ils aient été déplacés ou renommés après la dernière analyse.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "O4W-E5-6Y1"; */
"O4W-E5-6Y1.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "QVm-k3-Ghh"; */
"QVm-k3-Ghh.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "zx6-Ug-i70"; */
"zx6-Ug-i70.title" = "Table View Cell";
